@charset "utf-8";

/* 画面下部ボタン - 共通・375px */
.button {
	display: inline-block;
	text-align: center; /* 文字位置 */
	vertical-align: baseline;
	text-decoration: none;
	cursor: pointer; /* カーソル */
	padding: 15px; /* 余白 */
	background-color: #e9e9e9; /* 背景色 */
	color: #ffa500; /* 文字色 */
	line-height: 1em; /* 1行の高さ */
	border: 1px solid #216284; /* 枠の指定 */
	font-size: 16px;
	height: 17px;
}

/* 画面下部ボタン右 - 375px */
.button_r {
	border-radius: 0 26px 26px 0; /* 角丸 */
}

/* 画面下部ボタン左 - 共通・375px */
.button_l {
	margin-right: 5px;
	border-radius: 26px 0 0 26px; /* 角丸 */
}

/* 画面下部ボタン左右ホバー - 共通 */
.button_l:hover, .button_r:hover {
	color: #e9e9e9; /* 文字色 */
	background: #216284; /* 背景色 */
}

/* ボタン右寄せ */
.pbright {
	text-align: right;
	margin-bottom: 200px;
}

/* ■■■■■■■■■■■■■■■■■■700px■■■■■■■■■■■■■■■■■■ */
@media screen and (min-width:700px) {

/* 画面下部ボタン - 700px */
.button {
	font-size: 20px;
	height: 21px;
}

/* 画面下部ボタン右 - 700px */
.button_r {
	border-radius: 0 30px 30px 0; /* 角丸 */
}

/* 画面下部ボタン左 - 700px */
.button_l {
	border-radius: 30px 0 0 30px; /* 角丸 */
}

}